a.intro, a.intro:visited, a.intro:active, a.intro:hover {
    font-family: Helvetica, sans-serif;
    font-size: 11px;
    color: #FF9900;
    text-align: left;
    white-space: normal;
    text-decoration: none;
}
a.intro:hover {
    color: #FFFFFF;
}
a.a_index, a.a_index:visited, a.a_index:active, a.a_index:hover {
    font-family: Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
    margin-right: 15px;
}
body {
    float: left;
    width: auto;
    height: auto;
    font-family: Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    background-color: #000000;
    background-position: left top;
    background-repeat: no-repeat;
}
img {
    margin: 0px;
    padding: 0px;
    border: 0px;
}
body, div, input, select, textarea, button, label, option {
    margin: 0px;
    padding: 0px;
}
select {
    width: 145px;
    height: auto;
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    line-height: 12px;
    color: #000000;
    border-width: 1px;
    border-style: solid;
    border-color: #86868A;
}
#click {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-repeat: no-repeat;
}
#content {
    position: absolute;
    top: 170px;
    left: 32px;
    width: 210px;
    height: 340px;
}
.select, .copyright, .testo, .loghi {
    position: absolute;
    left: 32px;
    width: auto;
    height: auto;
    text-align: left;
}
.select {
    top: 170px;
}
.copyright {
    top: 260px;
}
.testo {
    top: 360px;
}
.loghi {
    top: 460px;
}